Subject: New Reply Received - Conversation with Chanting Apple
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 08:40:45 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Conversation with Chanting Apple  Ticket comment <div dir="auto">
<div>Hi,</div>
<div dir="auto">As per below mail I checked my credit card statement for the refund amount. I have not received the refund yet. </div>
<div dir="auto"><br></div>
<div dir="auto">Please check on your side and process the refund. This is taking so long I can't believe it really. It is taking almost 4 months to resolve this issue.. ridiculous.<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 12, 2021, 06:37 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Niranjana,</div></div>
<div dir="ltr"><div dir="ltr">
<div style="margin:0in 0in 0.0001pt"><br></div>
<div style="margin:0in 0in 0.0001pt" dir="ltr">Thank
you for your patience.</div>
<div style="margin:0in 0in 0.0001pt"> </div>
<div style="margin:0in 0in 0.0001pt">We
apologise for the inconvenience caused.</div>
<div style="margin:0in 0in 0.0001pt"> </div>
<div style="margin:0in 0in 0.0001pt" dir="ltr">The
refund amount of AED 129.00 for order ID 9634530479 has been processed from our
side to your credit card under the transaction ID 169999990090241807 on 4/12/2021.</div>
<div style="margin:0in 0in 0.0001pt"> </div>
<div style="margin:0in 0in 0.0001pt">**
Noting that your card issuer requires 7-14 additional business days to process
the refund as per the bank norms.</div>
<div style="margin:0in 0in 0.0001pt" dir="ltr"> </div>
<div style="margin:0in 0in 0.0001pt">Feel
free to get in touch with us for further assistance.</div>
<div style="margin:0in 0in 0.0001pt"> </div>
<div style="margin:0in 0in 0.0001pt">
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2091930